/*お知らせ一覧）
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
main {
  background-color: #fff;
}
.detail_page_title {
  padding: 174px 0 100px;
  background-image: url("image/title_img.jpg");
  background-size: cover;
  background-position: center;
}
.detail_page_title h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0.15em;
}
.detail_page_title h1 span {
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 999px) {
  main {
    padding-bottom: 0;
  }
}
.article p{
margin:0 auto;
	line-height: 1.5;
}
.booking {
		    padding: 9em 20px 3em;
}
.booking.article_index {
		    padding: 3em 20px;
}
.booking h3{
    font-size: 32px;
    padding-bottom: 0;
    margin-bottom: 0.5em;
    text-align: center;
}


.booking ul.news_list {
display: flex;
    max-width: 1200px;
    width: 100%;
    margin: auto;
    flex-wrap: wrap;
   justify-content: flex-start;

}
.booking ul.news_list li {
    width: 24%;
	/*display: block;*/
	text-align: center;
    padding: 10px;
    box-sizing: border-box;
}
.booking ul li .booking_list_img{
	width: 100%;
    aspect-ratio: 4 / 3;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

p.booking_btn {
    right: 0;
    top: 80%;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0.5);
    border: 1px solid #999;
	max-width: 600px;
        margin: 2em auto 0;
}
 p.booking_btn a {
    background-color: rgba(255,255,255,0.5);
    display: block;
    border: 1px solid #999;
    margin: -5px 3px -3px -5px;
    padding: 1em 0.5em;
    text-align: center;
} 
p.booking_btn a::after {
    display: none;
}
@media screen and (max-width:999px){
	.booking {
    padding: 3em 20px;
}
	.booking ul.news_list li  {
		width: 48%;
		margin: 1em 1%;
		PADDING: 0;
}
.booking ul li .booking_list_img{
width: 100%;
aspect-ratio: 4/ 3;
}
}
@media screen and (max-width:600px){
	.booking ul.news_list li  {
    width: 100%;
    margin: 0.5em 0;
		padding: 0;
}
}
/*
@media screen and (max-width:450px){
	.booking ul li  {

}
}
*/



/*中ページスタイル*/
.article_index span{
	display: block;
	font-size: 80%;
}
.article {
    max-width: 1000px;
	    margin: auto;
}
.article_head {
    text-align: center;
}
.article_head p{
    padding: 0;
	font-weight: bold;
	margin: 0.5em auto;
}


.article img{
    display: block;
    margin: auto;
	    width: 100%;
    height: auto;
}
.article a::after{
	content: "";
display: inline-block;
	width: 1em;
	height: 1em;
	background-image: url("../common/img/icon/icon_blank.png");
	background-size: cover;
}
ul.download {
    margin: 3em auto;
}
ul.download li{
	margin-bottom: 1em;
	width: 100%;
}
ul.download li a{
display: flex;
	padding: 1em 2em;
    background-color: #FBEFD8;
}

ul.download li a::before{
	content: "";
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	background-size: cover;
	margin-right: 0.5em;
}
ul.download li a::after{
	display: none;
}
ul.download li a.doc::before{background-image: url("../common/img/icon/icon_doc.png");}
ul.download li a.xls::before{background-image: url("../common/img/icon/icon_xls.png");}
ul.download li a.pdf::before{background-image: url("../common/img/icon/icon_pdf.png");}
ul.download li a.txt::before{background-image: url("../common/img/icon/icon_txt.png");}
ul.download li a.jpg::before{background-image: url("../common/img/icon/icon_pic.png");}
ul.download li a.zip::before{background-image: url("../common/img/icon/icon_zip.png");}

ul.download li a:hover{
    background-color: #FFDEA0;
	    transition: 0.5s;
}


/* ============================================================================
 booking（予約情報センター）
============================================================================ */
@media screen and (max-width:767px) {
	.booking {
		padding: 3em 20px;
		position: relative;
		box-sizing: border-box;
		background-color: #F4F0E7;/*#eef2f5*/
	}
	.booking.keiji_kiji{
		background-color: #fff;
	}
	.booking h3 {
		margin-bottom: 19px;
		font-size: 200%;
		letter-spacing: 3px;
		text-align: center;
		color: #000;
		/*border-bottom: 3px dashed #E7D0A9;*/
	}
	.book_h3{
		color:#DB1518;
	}
	.book.booking h1 {
		letter-spacing: 3px;
		text-align: center;
	    margin-bottom: 19px;
	}
	.booking_list_item {
		margin: 0 0 15px;
		width: 50%;
		float: left;
		padding: 0 1%;
		font-size: 16px;
	}
	.booking_list_item span {
		font-size: 14px;
		color: #000;
		margin-top: 1em;
		display: inline-block;
	}
	.booking_list_img {
		text-align: center;
		float: left;
		width: 100%;
		height: 0;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding-bottom: 75%;
		border: solid 0.5px #999;
	}
	.booking_list_txt {
		display: block;
		text-align:center;
		clear: both;
		color: #000;
		line-height: 1.5;
		margin: 0.5em 0;
		padding: 0;
	}
	/*.booking_btn a {
		background: rgba(98, 130, 80, 1.0) url("common/images/arrow_white.png") no-repeat right 10px center;
		background-size: auto 14px;
		display: block;
		color: #fff;
		padding: 1em;
	}*/
}
@media screen and (max-width:645px) {
	.booking_list_item {
		margin: 0 0 15px;
		width: 100%;
		width: 50%;
		float: left;
	}
}
@media screen and (max-width: 460px){
	.booking_list_item {
		margin: 0 0 15px;
		width: 100%;
	}
}
/*予約情報センター*/
.booking_list {
	margin: 0 auto 2em;
	max-width: 1200px;
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;/*justify-content: space-between;*/
}
@media screen and (min-width:768px) , print {
	.booking_list_item.cf::before,
	.booking_list_item.cf::after{
		display: none;
	}
	.booking {
		position: relative;
		margin: 0 auto 0;
		padding: 20px 11px 20px;
		/*color: #fff;*/
/*		text-align: center;*/
		background: #eef2f5;
		z-index: 99;
		background-color: #F4F0E7;/*#eef2f5*/
	}
	.booking.keiji_kiji{
		background: #fff;
	}
	.booking h3 {
		margin-bottom: 19px;
		font-size: 180%;
		letter-spacing: 3px;
		text-align: center;
		color: #000;
		/*border-bottom: 3px dashed #E7D0A9;*/
		margin:0 10px 10px 10px;
	}
	.book_h3{
		color:#DB1518;
	}
	
	.booking_list_item {
		width: 23%;
		/*margin-bottom: 1.5em;*/
		padding: 10px;
		/*
		box-shadow: 0px 1px 6px 1px #d4d4d4;
		margin: 0 1% 2em;
		*/
	}
	.booking_list_item a {
		color: #000;
	}
	.booking_list_item a span {
		margin-top: 1em;
		display: block;
	}
	.booking_list_img {
		width: 100%;
		height: 0;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		padding-bottom: 75%;
		border: solid 0.5px #999;
	}
	.booking_list_txt {
		display: block;
		padding: 0px 0px;
		text-align: center;
		line-height: 1.5;
		color: #000;
		font-size: 16px;
		margin: 0.5em 0;
	}
	
	/*ボタン*/
	p.booking_btn {
    right: 0;
    top: 80%;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0.5);
    border: 1px solid #999;
	max-width: 600px;
        margin: 2em auto 0;
}
 p.booking_btn a {
    background-color: rgba(255,255,255,0.5);
    display: block;
    border: 1px solid #999;
    margin: -5px 3px -3px -5px;
    padding: 1em 0.5em;
    text-align: center;
} 
p.booking_btn a::after {
    display: none;
}
}
/*ホテルからのおすすめ情報や耳寄り情報などをご紹介*/
.book_h1{
		text-align: center;
		letter-spacing: 3px;
		margin-bottom: 19px;
	}
/*予約情報センタータイトルイメージ*/
.book_title{
	width:500px;
}
.booking_list li{
		text-align: center;
}
@media screen and (max-width:767px) {
	.book_title{
	width:100%;
}

}
/*予約情報センターul・olリスト表示*/
.article ul {
	margin: 0 0 0.8em;
	padding: 0 0 0 2em;
}
.article ul li{
	list-style: disc;
}
.article .download{
	padding: 0;
}
.article .download li{
	list-style: none;
}
.booking ul.article{
display: none;
}

@media screen and (max-width:999px) {
	.booking_home .booking_list_item{
    width: 48%;
    margin: 1em 1%;
    PADDING: 0;
}
}
@media screen and (max-width: 600px){
	.booking_home .booking_list_item{
    width: 100%;
    margin: 0.5em 0;
    padding: 0;
}
}



